.presale-layout {
    display: flex;
    gap: 24px;
    align-items: stretch;
}

.presale-visual {
    flex: 1;
    position: relative;
    min-height: 500px;
    border-radius: 24px;
    overflow: hidden;
    max-height: 568px;
    max-width: 753px;
}

.visual-slide {
    position: absolute;
    inset: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition:
        opacity 0.4s ease,
        transform 0.4s ease,
        visibility 0.4s;
}

.visual-slide.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    z-index: 2;
}

.visual-slide img {
    width: 100%;
    height: 100%;
}

.presale-tabs {
    width: 503px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.presale-tab {
    display: flex;
    padding: 24px;
    flex-direction: column;
    gap: 10px;
    align-self: stretch;
    border-radius: 30px;
    background: var(--BG-50, #f9fafb);
    border: 0;
    text-align: left;
    cursor: pointer;
    transition: 0.3s ease;
}

.presale-tab.active {
    background: #1570ef;
}

.presale-tab.active h4,
.presale-tab.active p {
    color: #fff;
}

.presale-tab h4 {
    color: #101828;
    font-family: var(--Face-Inter, Inter);
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
}

.presale-tab p {
    color: #475467;
    font-family: var(--Face-Inter, Inter);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.card-sale-title {
    color: #101828;
    text-align: center;
    font-family: var(--Face-Inter, Inter);
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 10px;
}

.card-sale-desc {
    color: #101828;
    text-align: center;
    font-family: var(--Face-Inter, Inter);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.slick-slide {
    margin: unset !important;
}

.managed-presale-mobile .card-work {
    border: none;
}

.managed-presale-mobile .card-work>div {
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.desktop-presale {
    display: flex;
}

.managed-presale-mobile {
    display: none;
}


@media (max-width: 992px) {
    .desktop-presale {
        display: none;
    }

    .managed-presale-mobile {
        display: block;
    }

}